
.footer-search {
    display: none;
}

.col-md-12.custom-tabs-1 {
    /*display: none;*/
}

.col-md-12.custom-tabs-1 {
    /*display: none;*/
}
#frm_test {
    display: none;
}

#frm_mfc {
    display: none;
}

.onlyonmobile { display: none; }

@media(min-width: 769px) {
    .custom-widget-item h3 {
        font-size: 30px;
    }
}
@media(max-width: 1024px) {
    .onlyonmobile {
        display: block;
        background-color: #224f88;
    }
}
